package kr.co.i4way.genesys.model;

public class QueryVo {
	String qry_type;
	String qry_str;
	int folder_type;
	int folder_dbid;
	
	
	
	public int getFolder_type() {
		return folder_type;
	}
	public void setFolder_type(int folder_type) {
		this.folder_type = folder_type;
	}
	public int getFolder_dbid() {
		return folder_dbid;
	}
	public void setFolder_dbid(int folder_dbid) {
		this.folder_dbid = folder_dbid;
	}
	public String getQry_type() {
		return qry_type;
	}
	public void setQry_type(String qry_type) {
		this.qry_type = qry_type;
	}
	public String getQry_str() {
		return qry_str;
	}
	public void setQry_str(String qry_str) {
		this.qry_str = qry_str;
	}
	
}
